<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <link rel="icon" type="image/svg+xml" href="/vite.svg" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <!-- Font Rawline-->
  <link rel="stylesheet"
    href="https://cdn.dsgovserprodesign.estaleiro.serpro.gov.br/design-system/fonts/rawline/css/rawline.css" />
  <!-- Font Raleway-->
  <link rel="stylesheet"
    href="https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,800,900&amp;display=swap" />
  <!-- Design System GOV.BR CSS-->
  <link rel="stylesheet" href="node_modules/@govbr-ds/core/dist/core.min.css" />
  <!-- Fontawesome-->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.min.css" />
  <title>Vite + React + TS</title>
</head>

<body>
  <div id="root"></div>
  <script type="module" src="/src/main.tsx"></script>
  <!-- Scripts de componentes -->
  <script type="module" src="node_modules/@govbr-ds/core/dist/core.min.js"></script>
</body>

</html>